@charset "utf-8";
/* CSS Document */

*, *:before, *:after {
    box-sizing: border-box;
}
html {
    position: relative;
}

body {
    position: relative;
    overflow-x: hidden;
	margin: 0;
}

.s_font{
	font-size: 60%;
	font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", "Helvetica Neue";
}

.sp{
	display: none;
}

/* clearfixを記述 */
.clearfix::after{
   content: "";
   clear: both;
   display: block;
}
/* clearfixを記述 */

.full_width{
	width: 960px;
	margin: 0 auto;
	padding-top: 80px;
	padding-bottom: 80px;
}

h3{
	font-family: 'Quicksand', sans-serif;
    font-size: 240%;
    font-weight: bold;
	text-align: center;
}
/*ヘッダー*/

header{
	width: 94%;
	margin: 0 auto;
	padding-top: 20px;
}
#logo{
	width: 15%;
	margin: 0 auto;
}
#logo img{
	width: 100%;
}

h1{
	text-align: center;
	font-size: 80%;
	letter-spacing: 0.2em;
	padding-top: 5px;
}

#g-nav ul{
	width: 960px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	justify-content: space-between;
	padding-top: 20px;
	padding-bottom: 20px;
}
#g-nav ul li{

}
#g-nav ul li a{
	font-family: 'Quicksand', sans-serif;
	font-size: 120%;
	letter-spacing: 0.1em;
}

#g-nav .r_btn{
    background: #81cac4;
    padding: 0 20px 2px 20px;
    border: 2px solid #8acbbe;
}
#g-nav .r_btn a{
    font-size: 100%;
    color: #ffffff;
    letter-spacing: 0.1em;
    font-family: 'Quicksand', sans-serif;
}

/*========= ナビゲーションのためのCSS ===============*/

footer{
	background-color: #333;
	clear: both;
}

#Copyright{
	text-align: center;
	color: #fff;
	padding: 10px 0 5px;
	font-size: 60%;
	opacity: .5;
}

/*ページトップ*/
#page_top{
  width: 60px;
  height: 60px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background: #333;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 30px;
  height: 30px;
  top: -8px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}


/* 下からふわっと表示 */

.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1.2s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

@media screen and (max-width: 970px) {
	/* 960px以下に適用されるCSS（タブレット用） */	
#g-nav ul {
    width: 94%;
}	
.full_width {
    width: 94%;	
}


	
}
@media screen and (max-width: 550px) {
	/* 479px以下に適用されるCSS（スマホ用） */
	
h1 {
    display: none;
}

#logo {
    width: 25%;
}	
header {
    padding-top: 10px;
	
}
#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    left:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:#fff;
    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:30%;
    left:50%;
    transform: translate(-50%,-50%);
}
#g-nav ul{
	width: 960px;
	margin: 0 auto;
	text-align: center;
	display: block;
	justify-content: space-between;
	padding-top: 20px;
	padding-bottom: 20px;
}
/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #333;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
}

#g-nav .r_btn{
    width: 200px;
	margin: 0 auto;
}
	#g-nav .r_btn a{
		padding: 5px;
	}


/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:0px;
	right: 0px;
	cursor: pointer;
    width: 70px;
    height:60px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #666;
  	width: 50%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:27px;
}

.openbtn span:nth-of-type(3) {
	top:39px;
}

.openbtn.active span:nth-of-type(1) {
    top: 21px;
    left: 20px;
    transform: translateY(6px) rotate(-45deg);
    width: 50%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 34px;
    left: 20px;
    transform: translateY(-7px) rotate(45deg);
    width: 50%;
}
	
h3 {
    font-size: 180%;
}
.full_width {
    width: 94%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.pc{
	display: none;
}
.sp{
	display: block;
}	
}	
